=================================
memparse - Parse an option string
=================================


Copies files to a collection of memcached servers


--------
SYNOPSIS
--------

memparse [options] "option string"

.. program:: memparse


-----------
DESCRIPTION
-----------


:program:`memparse` can be used to validate an option string.

-------
OPTIONS
-------

For a full list of operations run the tool with the option:

.. option:: --help


----
HOME
----


To find out more information please check:
`http://libmemcached.org/ <http://libmemcached.org/>`_


------
AUTHOR
------


Brian Aker, <brian@tangent.org>

--------
SEE ALSO
--------


:manpage:`memcached(1)` :manpage:`libmemcached(3)`

